copy menu_head from program 'ifx2pg $SSDIR/newdb/newdb.menu_head'
(delimiter '|', format csv);
-- omit serial column itemlink for nextval, using default does not work in copy
copy menu_field (menucode,itemdesc,exectype,execline,itemgrp)
from program 'ifx2pg $SSDIR/newdb/newdb.menu_field 6'
(delimiter '|', format csv);
delete from menu_secure where usercode = 'stansoft';
insert into menu_secure select menu_field.itemlink, 'stansoft' from menu_field;
copy pymgrp from program 'ifx2pg $SSDIR/newdb/newdb.pymgrp'
(delimiter '|', format csv);
copy sys_parm from program 'ifx2pg $SSDIR/newdb/newdb.parm'
(delimiter '|', format csv);
copy sys_county from program 'ifx2pg $SSDIR/newdb/newdb.county'
(delimiter '|', format csv);
copy sys_state from program 'ifx2pg $SSDIR/newdb/newdb.states'
(delimiter '|', format csv);
copy sys_terms from program 'ifx2pg $SSDIR/newdb/newdb.terms'
(delimiter '|', format csv); 
copy inv_uom from program 'ifx2pg $SSDIR/newdb/newdb.uom'
(delimiter '|', format csv); 
copy p_class from program 'ifx2pg $SSDIR/newdb/newdb.pclass'
(delimiter '|', format csv); 
copy sp_table from program 'ifx2pg $SSDIR/newdb/newdb.price'
(delimiter '|', format csv); 
copy inv_classes from program 'ifx2pg $SSDIR/newdb/newdb.iclasses'
(delimiter '|', format csv);
copy ar_cycle from program 'ifx2pg $SSDIR/newdb/newdb.cycle'
(delimiter '|', format csv);
copy ar_fnc_table from program 'ifx2pg $SSDIR/newdb/newdb.finance'
(delimiter '|', format csv);
copy ar_type from program 'ifx2pg $SSDIR/newdb/newdb.type'
(delimiter '|', format csv, null ' '); 
-- Needed since profit centers are setup before tax use groups
insert into tx_use_g values ('PC', 'TAX', 'PROFIT CENTER', default);
copy pymtax (taxauthority, authdescription,
             taxcode, codedescription,
             sequence, whopays,
             percent, maximum, fps_ns)
from program 'ifx2pg $SSDIR/newdb/newdb.pymtax'
(delimiter '|', format csv);
copy pyttax from program 'ifx2pg $SSDIR/newdb/newdb.pyttax'
(delimiter '|', format csv);

