-- www.michigan.gov/taxes
-- Buisness Taxes > Business Tax Types > Withholding Tax > Calendar year tax
-- Form 446
--
-- pymtax must exist, cannot drop and insert because of G/L info
update pymtax set maximum = 9000, percentflag = null
      where taxauthority = 'MI' and taxcode = 'SUI';

-- Michigan www.michigan.gov/taxes Business Taxes > Withholding Tax or form 446
delete from pyttax where taxauthority = 'MI';
insert into pyttax (taxauthority, taxcode, taxstatus, statusdescription, 
                    allowance, allowance2, base1, percent1, over1)
                  values ('MI', 'SWH', 'S', 'Single', 5400, null, 
                          0.00,  4.25,     0.00
                    );
insert into pyttax (taxauthority, taxcode, taxstatus, statusdescription, 
                    allowance, allowance2, base1, percent1, over1)
                  values ('MI', 'SWH', 'M', 'Married', 5400, null, 
                          0.00,  4.25,     0.00
                    );
insert into pyttax (taxauthority, taxcode, taxstatus, statusdescription, 
                    allowance, allowance2, base1, percent1, over1)
                  values ('MI', 'SWH', 'H', 'Head of Household', 5400, null, 
                          0.00,  4.25,     0.00
                    );

